--- ./postprocess/packregistry/makefile.mk	2013-03-07 14:35:46.647185696 +0000
+++ ./postprocess/packregistry/makefile.mk	2013-03-07 15:12:38.483238401 +0000
@@ -321,11 +321,6 @@
 MY_FILES_evoab += $(MY_MOD)/DataAccess/evoab2.xcu
 MY_FILES_evoab += $(MY_MOD)/org/openoffice/Office/DataAccess-evoab2.xcu
 .END
-.IF "$(SOLAR_JAVA)" == "TRUE"
-MY_FILES_main += \
-    $(MY_MOD)/DataAccess/hsqldb.xcu \
-    $(MY_MOD)/DataAccess/jdbc.xcu
-.END
 .IF "$(ENABLE_KAB)" == "TRUE"
 MY_FILES_main += $(MY_MOD)/DataAccess/kab.xcu
 .END
